#!/bin/bash -e
#
# Installs everything required to build AUR packages.
#
###############################################################################

set -o pipefail

###############################################################################

hash sudo
hash pacman

###############################################################################

echo "------------------------------------------------------------------------"
echo "- Updating AUR Temporary Packages...                                   -"
echo "------------------------------------------------------------------------"

sudo pacman -S --needed --asdeps --noconfirm base-devel git

###############################################################################

git --version

###############################################################################
